RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.0.0.beta1-java

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 ko)
  2. 1.3.24 - September 24, 2017 (6 ko)
  3. 1.3.23 - May 14, 2017 (6 ko)
  4. 1.3.22 - December 23, 2016 (6 ko)
  5. 1.3.21 - August 18, 2016 (6 ko)
  6. 1.0.0.beta1 - July 20, 2010 java (5 ko)
Voir toutes les versions (65)

Dépendances de Runtime (2):

Dépendances de Development (1):

  • hoe >= 2.3.3
  • Propriétaires:

    Auteurs:

    • Nick Sieger, Ola Bini and JRuby contributors

    Total de contrôle SHA 256:

    b360ad83d117b7e26c64548532625ed82835804e9d4329d37b65566bb3f834de

    Total de téléchargements 278 854

    Pour cette version 1 589

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: